[Layer1]
File=../_shared background.png
Command=x,320;y,240

[Layer2]
File=../_black.png
Type=1
Command=x,320;y,240;diffusealpha,0;linear,0.2;diffusealpha,1

[Layer3]
File=../sy3.png
Type=0
Command=x,320;y,150;addy,-480;sleep,0.1;linear,0.2;addy,480;sleep,0.2;linear,0.2

[Layer4]
File=../sy4.png
Type=0
Command=x,320;y,370;addy,480;sleep,0.1;linear,0.2;addy,-480;sleep,0.2;linear,0.2

[Layer5]
File=extra1.png
Type=0
Command=x,220;y,180;diffusealpha,0.6;zoom,4;sleep,0.1;linear,0.2;zoom,1

[Layer6]
File=extra1.png
Type=0
Command=x,220;y,180;diffusealpha,1;zoomy,6;sleep,0.1;linear,0.2;zoomy,1

[Layer7]
File=songbanner
Type=0
Command=x,428;y,380;scaletoclipped,384,120;addx,640;sleep,0.1;linear,0.2;addx,-640

[Layer8]
File=../load1.png
Type=0
Command=x,320;y,240;diffuseshift;effectcolor1,0,0,0,0;effectcolor2,1,1,1,1
